## mhonarc 2.6.19

=== debian/changelog ===
mhonarc (2.6.19-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (closes: #1007589)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sun, 17 Mar 2024 16:50:37 +0000

mhonarc (2.6.19-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Increased debhelper compat level to 11 (closes: #965723)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 25 Dec 2021 07:39:51 +0100

mhonarc (2.6.19-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:52:29 +0100

mhonarc (2.6.19-2) unstable; urgency=medium

  * Emergency fix for perl 5.22 compatibility (closes: #816638)

 -- Jeff Breidenbach <jab@debian.org>  Fri, 11 Mar 2016 22:21:13 +0000

mhonarc (2.6.19-1) unstable; urgency=low

  * New upstream release
  * Include speed enchancement from 2014-05-05 snapshot

 -- Jeff Breidenbach <jab@debian.org>  Mon, 05 May 2014 23:08:19 -0700

mhonarc (2.6.18-3) unstable; urgency=low

  * remove some deprecation warnings (closes: #703679)

 -- Jeff Breidenbach <jab@debian.org>  Sun, 24 Mar 2013 19:00:46 -0700

mhonarc (2.6.18-2) unstable; urgency=low

  * add some Microsoft Office 2007 mime types (closes: #616407)
  * added some hardening

 -- Jeff Breidenbach <jab@debian.org>  Fri, 24 Feb 2012 17:16:09 -0800

mhonarc (2.6.18-1) unstable; urgency=low

  * New upstream release
    - Security fix for cross site scriping (closes: bug#607693)
    - Fix problem with directory creation (closes: #517195)
    - Fix multibyte character problems (closes: #528617)
    - Fix memory hog problem (closes: #332653)
    - Fix multiple denial of service vulnerabilities
    - Remove minor Debian patches due to upstream incorporation

 -- Jeff Breidenbach <jab@debian.org>  Sun, 09 Jan 2011 17:21:45 -0800

mhonarc (2.6.16-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Wed, 14 Jun 2006 21:07:42 -0700

mhonarc (2.6.15-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Thu, 28 Jul 2005 21:38:02 -0700

mhonarc (2.6.12-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Thu,  9 Jun 2005 13:55:48 -0700

mhonarc (2.6.10-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Mon, 17 May 2004 15:32:26 -0700

mhonarc (2.6.9-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Sun,  9 May 2004 23:33:07 -0700

mhonarc (2.6.8-2) unstable; urgency=low

  * Change package description. closes: #198351

 -- Jeff Breidenbach <jab@debian.org>  Sun, 14 Sep 2003 20:44:22 -0700

mhonarc (2.6.8-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Sun, 14 Sep 2003 17:03:31 -0700

mhonarc (2.6.3-1) unstable; urgency=high

  * New upstream release (security)

 -- Jeff Breidenbach <jab@debian.org>  Sat,  5 Apr 2003 23:22:32 -0800

mhonarc (2.6.0-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Wed, 19 Feb 2003 23:14:35 -0800

mhonarc (2.5.14-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Fri, 27 Dec 2002 11:37:50 -0800

mhonarc (2.5.13-1) unstable; urgency=low

  * New upstream release
  * Downgraded md5 depend to recommend on advice from upstream

 -- Jeff Breidenbach <jab@debian.org>  Wed, 13 Nov 2002 21:42:44 -0800

mhonarc (2.5.12-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Fri,  6 Sep 2002 18:48:05 -0700

mhonarc (2.5.11-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Sun,  4 Aug 2002 11:50:15 -0700

mhonarc (2.5.9-1) unstable; urgency=low

  * New upstream release. Closes: #131512

 -- Jeff Breidenbach <jab@debian.org>  Sat, 27 Jul 2002 13:23:21 -0700

mhonarc (2.5.8-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Sat,  6 Jul 2002 12:33:31 -0700

mhonarc (2.5.4-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Mon, 13 May 2002 21:58:29 -0700

mhonarc (2.5.3-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Mon, 22 Apr 2002 10:38:48 -0700

mhonarc (2.5.2-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Sun,  9 Dec 2001 14:26:33 -0800

mhonarc (2.5.1-1) unstable; urgency=low

  * New upstream release 

 -- Jeff Breidenbach <jab@debian.org>  Sat, 17 Nov 2001 12:15:37 -0800

mhonarc (2.5.0-4) unstable; urgency=high

  * Fix database corruption bug for OTHERINDEX users, see
    http://www.xray.mpe.mpg.de/mailing-lists/mhonarc/2001-11/msg00018.html

 -- Jeff Breidenbach <jab@debian.org>  Tue, 13 Nov 2001 21:41:36 -0800

mhonarc (2.5.0-3) unstable; urgency=low

  * Get lintian to shut up.

 -- Jeff Breidenbach <jab@debian.org>  Sun, 11 Nov 2001 13:03:00 -0800

mhonarc (2.5.0-2) unstable; urgency=low

  * Correct the maintainer name.

 -- Jeff Breidenbach <jab@debian.org>  Thu, 18 Oct 2001 22:00:14 -0700

mhonarc (2.5.0-1) unstable; urgency=low

  * New upstream version.

 -- Jeff Breidenbach <jab@debian.org>  Wed, 17 Oct 2001 21:04:57 -0700

mhonarc (2.4.9-1) unstable; urgency=low

  * New upstream version.  Closes: #106536.
  * debian/copyright: Updated.
  * debian/mhonarc.preinst: Removed pre-potato compatibility code.
  * Conforms to Standards version 3.5.6.

 -- Matej Vela <vela@debian.org>  Fri, 28 Sep 2001 21:35:07 -0700

mhonarc (2.4.8-1) unstable; urgency=low

  * New upstream release (closes: #94463)
  * Added Build-Depends on debhelper
  * Added the #DEBHELPER# token to the preinst script

 -- Bas Zoetekouw <bas@debian.org>  Thu, 19 Apr 2001 11:38:46 +0200

mhonarc (2.4.6-2.1) unstable; urgency=low


