=== debian/control ===
Source: mhonarc
Section: mail
Priority: optional
Maintainer: Jeff Breidenbach <jab@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>=11)

Package: mhonarc
Architecture: all
Section: mail
Priority: optional
Depends: ${perl:Depends}, ${misc:Depends},
Recommends: libdigest-md5-perl
Description: Mail to HTML converter
 MHonArc is a Perl mail-to-HTML converter. MHonArc provides HTML mail
 archiving with index, mail thread linking, etc; plus other capabilities
 including support for MIME and powerful user customization features.
