=== debian/rules ===
#!/usr/bin/make -f
# -*- Makefile -*-

ifndef PERL
PERL=/usr/bin/perl
endif

binary: binary-indep binary-arch

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_perl
	dh_installexamples examples/*
	dh_installchangelogs CHANGES
	dh_installdocs ACKNOWLG BUGS README.txt RELNOTES TODO
	dh_installdeb
	dh_fixperms
	dh_compress
	dh_gencontrol
	dh_builddeb

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	if [ -e Makefile ]; then $(MAKE) -i distclean; fi
	dh_clean build-stamp install-stamp

install: install-stamp
install-stamp:
	dh_testdir
	dh_installdirs
	$(PERL) ./install.me -batch -binpath /usr/bin -docpath /usr/share/doc/mhonarc -libpath /usr/share/mhonarc -manpath /usr/share/man -perl $(PERL) -instprefix $(shell pwd)/debian/mhonarc
	install -m 644 logo/* $(shell pwd)/debian/mhonarc/usr/share/mhonarc/icons

.PHONY: binary binary-arch binary-indep clean
