## mhonarc 2.6.24

=== debian/changelog ===
mhonarc (2.6.24-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1053567, #768132
  * Maintain package in Package Salvage team
    Closes: #1091184
  * Point Homepage to CPAN
  * Add watch file
  * d/copyright: review
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/control: drop duplicated section

  [ Guilhem Moulin ]
  * Fix parsing breaks on messages with last line starting with "From "
    Closes: #970209
  * Fix archives when hen temporary filename ends with '_z'
    Closes: #970208

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2025 14:50:47 +0100
