=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: mhonarc
 Section: mail
 Priority: optional
-Maintainer: Jeff Breidenbach <jab@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>=11)
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Jeff Breidenbach <jab@debian.org>
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13)
+Vcs-Browser: https://salsa.debian.org/salvage-team/mhonarc
+Vcs-Git: https://salsa.debian.org/salvage-team/mhonarc.git
+Homepage: https://metacpan.org/dist/MHonArc/view/mhonarc
+Rules-Requires-Root: no
 
 Package: mhonarc
 Architecture: all
-Section: mail
 Priority: optional
 Depends: ${perl:Depends}, ${misc:Depends},
 Recommends: libdigest-md5-perl
