=== debian/rules ===
#!/usr/bin/make -f

ifndef PERL
PERL=/usr/bin/perl
endif

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_auto_clean:
	if [ -e Makefile ]; then $(MAKE) -i distclean; fi

override_dh_auto_install:
	$(PERL) ./install.me -batch -binpath /usr/bin -docpath /usr/share/doc/mhonarc -libpath /usr/share/mhonarc -manpath /usr/share/man -perl $(PERL) -instprefix debian/mhonarc

%:
	dh $@
