=== debian/watch ===
version=4

https://metacpan.org/dist/MHonArc  .*/MHonArc-v?@ANY_VERSION@@ARCHIVE_EXT@$

# http://www.mhonarc.org/ release/MHonArc/tar/MHonArc-(\d[\d.]+)\.tar\.gz
